# Copyright (C) YEAR This_file_is_part_of_KDE
# This file is distributed under the same license as the PACKAGE package.
#
# Andrew Coles <andrew_coles@yahoo.co.uk>, 2009.
msgid ""
msgstr ""
"Project-Id-Version: \n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2009-07-19 07:11+0200\n"
"PO-Revision-Date: 2009-04-06 17:03+0100\n"
"Last-Translator: Andrew Coles <andrew_coles@yahoo.co.uk>\n"
"Language-Team: British English <kde-i18n-doc@kde.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Lokalize 0.3\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"

#: icalresource.cpp:77 icalresource.cpp:135 icalresource.cpp:157
#: icalresource.cpp:193
msgid "Calendar not loaded."
msgstr "Calendar not loaded."

#: icalresource.cpp:84
#, kde-format
msgid "Incidence with uid '%1' not found."
msgstr "Incidence with uid '%1' not found."

#: icalresource.cpp:115
msgctxt "Filedialog filter for *.ics *.ical"
msgid "iCal Calendar File"
msgstr "iCal Calendar File"

#: icalresource.cpp:116
msgid "Select Calendar"
msgstr "Select Calendar"

#: icalresource.cpp:140
#, kde-format
msgid "Unable to retrieve added item %1."
msgstr "Unable to retrieve added item %1."

#: icalresource.cpp:162
#, kde-format
msgid "Unable to retrieve modified item %1."
msgstr "Unable to retrieve modified item %1."

#: icalresource.cpp:229
#, kde-format
msgid "Failed to save calendar file to %1"
msgstr "Failed to save calendar file to %1"

#. i18n: file: icalresource.kcfg:9
#. i18n: ectx: label, entry (Path), group (General)
#: rc.cpp:3
msgid "Path to iCal file."
msgstr "Path to iCal file."

#. i18n: file: icalresource.kcfg:13
#. i18n: ectx: label, entry (ReadOnly), group (General)
#: rc.cpp:6
msgid "Do not change the actual backend data."
msgstr "Do not change the actual backend data."

#. i18n: file: icalresource.kcfg:17
#. i18n: ectx: label, entry (AutosaveInterval), group (General)
#: rc.cpp:9
msgid "Autosave interval time (in minutes)."
msgstr "Autosave interval time (in minutes)."

#. i18n: file: icalresource.kcfg:21
#. i18n: ectx: label, entry (MonitorFile), group (General)
#: rc.cpp:12
msgid "Monitor file for changes."
msgstr "Monitor file for changes."
